<ol>
 <li><div class="panel pink-shadow">This is Panel A</div></li>
 <li><div class="panel blue-shadow">This is Panel B</div></li>
 <li><div class="panel pink-shadow rounded">This is Panel C</div></li>
 <li><div class="panel blue-shadow rounded">This is Panel D</div></li>
 <li><div class="panel green-shadow rounded">This is Panel E</div></li>
</ol>
